package locadora.modelo.user;

public class Mensagem {
   private int idCategoria;
   private String descricao;
   private String autorMensagem;
   private String emailAutorMensagem;
   
   
public int getIdCategoria() {
	return idCategoria;
}
public void setIdCategoria(int idCategoria) {
	this.idCategoria = idCategoria;
}
public String getDescricao() {
	return descricao;
}
public void setDescricao(String descricao) {
	this.descricao = descricao;
}
public String getAutorMensagem() {
	return autorMensagem;
}
public void setAutorMensagem(String autorMensagem) {
	this.autorMensagem = autorMensagem;
}
public String getEmailAutorMensagem() {
	return emailAutorMensagem;
}
public void setEmailAutorMensagem(String emailAutorMensagem) {
	this.emailAutorMensagem = emailAutorMensagem;
}
   
   
}
